.headerLine {
	display: none;
}
ul#breadlistUnder {
	display: none;
}
@media screen and (max-width: 600px) { 
.headerLine {
	display: block;
}
ul#breadlist {
	display: none;
}
ul#breadlistUnder {
	display: block;
}
#hd_lower {
	display: none!important;
}
div#glnavSP {
	display: none!important;
}
#glnav {
	display: none;
}
#hd_upper {
	display: none;
}

#submenu {
	display: none;
}
#myPageBox {
	display: none;
}
#goodsSearchSide {
	display: none;
}
#torituke {
	display: none;
}
.submenuMypage {
	display: block!important;
}
}